<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false">
        <ResultCond name="error" next="${state.exit.1}"/>
	<ResultCond name="cancel" next="${state.failed}"/>
	<ResultCond name="ok" next="${state.done}" />
	<Response value="AUTH_CONTINUE">
		<Gui name="recovery_fidokey_auth" label="title.login.fido2">
        <!--        <Gui name="fido2_auth" label="title.login.fido2">-->
                  <GuiElem name="securityKey" type="hidden" value="${sess:agov.recovery.securityKey}" optional="true"/>
		</Gui>
<!-- does this realy do something ? -->
                <Arg name="fido2UserVerification" value="required"/>
	</Response>
	<property name="parameter.cancel" value="OnCancel_Dispatch"/>
	<property name="parameter.fido" value="fido2:9443"/>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/recovery_fido2_auth.groovy"/>
</AuthState>